.frontCover{
	qrfullpage:1;
}
 
 
.bodyContent-1-top-1{
  text-indent: 2em;
  font-size: 1em;
}
.bodyContent-1-top-4{
  text-indent: 2em;
  font-size: 1em;
}
.bodyContent-2-12{
  margin-left: 3em;
  text-indent: 0em;
  font-size: 1em;
}
.noindent-bodyContent-1-c-1{
  text-indent: 0em;
  text-align: center;
  font-size: 1em;
}
.noindent-bodyContent-1-c-top-3{
  text-indent: 0em;
  text-align: center;
  font-size: 1em;
}
.noindent-bodyContent-1-c-top-14{
  text-indent: 0em;
  text-align: center;
  font-size: 1em;
}
.noindent-bodyContent-1-top-18{
  text-indent: 0em;
  font-size: 1em;
}
.quoteContent-1-fangsong-4{
  margin-left: 2em;
  text-indent: 2em;
  font-family: "fangsong";
  font-size: 1em;
}
.quoteContent-1-top-3{
  text-indent: 2em;
  font-size: 1em;
}
.signContent-1-kaiti{
  text-indent: 0em;
  text-align: right;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
}
.signContent-1-kaiti-top{
  text-indent: 0em;
  text-align: right;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
}
.chaptertitle-c{
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
.prefacetitle-c{
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
.backtitle-c{
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
.txtheading-1{
  text-align: left;
  text-indent: 0em;
  font-size: 1.3em;
  font-family: "heiti";
}
.bodyContent-1-c{
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}
.bodyContent-1{
  text-indent: 2em;
  font-size: 1em;
}
.bodyContent-1-top{
  text-indent: 2em;
  font-size: 1em;
}
.noindent-bodyContent-1{
  text-indent: 0em;
  font-size: 1em;
}
.noindent-bodyContent-1-top{
  text-indent: 0em;
  font-size: 1em;
}
.pic-s{
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
  height: 1em;
}
